
div#amplitude-right div.song div.song-now-playing-icon-container img.now-playing {
    margin-top: 3px;
}
ul.dropdown a {
    color: #D5D0DB;
}
    
.module-name {
    color: #868686;
}
    
#dd a {
	color: #A794BF;
}

#dd a:hover {
	color: #866eb6;
}

	
.page {text-align:center;}


h3 {
    text-align: center;
    text-transform: uppercase;
    background-color: #f1f1f1;
    padding: 20px;
    margin-top: 0;
    font-size: 14px;
    font-weight: 300;
    letter-spacing: .1em;
    color: #272726;
    font-family:"Lato","Open Sans";
    color:whitesmoke;
}


.TR-wrapper {
    display: grid;
	width:100%;
	margin:0 auto;
	grid-gap: 1px;
	grid-template-columns:repeat(6, 1fr);
	background-color: #2f2f2f;/*#f5f5f5;*/
    padding: 2px;
    border-bottom: 1px solid #3e3e3e;
    /*position:fixed;*/
}
.box {
    background-color:#6d656f;/*#737373;/*#6e6571;#232323;/*#f1f1f1;*/
    color:whitesmoke;
   /* border:1px solid #cacaca;*/
    text-align: center;
    font-size:1.8rem;
    text-transform:uppercase;
    font-weight:300;
    margin:0;
    border-radius:2px;
}

.box:hover, .box:active{
	background-color:#000;/*#c6d2ef;*/
	color:whitesmoke;/*#ffb360;*/
}
button.box {
	line-height:20px;
}
#player-page {
/*	margin-top:86px;*/
	background-color:#2f2f2f;/*#9c9c9c;*/
	height:100vh;
}
#selected-player{
	background-color:#2f2f2f;
}
div#amplitude-player{
	max-width:1060px;
/*	width:96%;
	max-width:100%;*/
	box-shadow:none;
}

div#amplitude-left {
	border: 10px solid #2f2f2f;
	border-top:none;
	text-align:center;
	padding:2%;
	background-color:#f1f1f1;
	height:auto;
}
div#amplitude-right{
	background-color:white;
}

input.amplitude-song-slider {
    /* position: absolute; */
    left: 0;
}		

#amplitude-right h3{
	    box-shadow: inset 0px 10px 14px -14px #232323;
	    /*height:64px;*/
	    font-weight:700;
	    font-size:12px;
}
h3.currently-playing{
	 padding:0;
	 color:#272726;
}
#BLshow h3{
	background-color:#494158;
}
#Cshow h3{
	background-color:#ee5b50;
	background-image:url("https://freescaling.com/images/album-bg-C.png")
}
#Dbshow h3{
	background-color:#9e005d;
	background-image:url("https://freescaling.com/images/album-bg-Db.png")
}
#Dshow h3{
	background-color:#5c3274;
	background-image:url("https://freescaling.com/images/album-bg-D.png")
}
#Ebshow h3{
	background-color:#605ca9;
	background-image:url("https://freescaling.com/images/album-bg-Eb.png")
}
#Eshow h3{
	background-color:#8393ca;
	background-image:url("https://freescaling.com/images/album-bg-E.png")
}
#Fshow h3{
	background-color:#0072bc;
	background-image:url("https://freescaling.com/images/album-bg-F.png")
}
#F-sharpshow h3{
	background-color:#ed6c15;
	background-image:url("https://freescaling.com/images/album-bg-F-sharp.png")
}
#Gshow h3{
	background-color:#0076a3;
	background-image:url("https://freescaling.com/images/album-bg-G.png")
}
#Abshow h3{
	background-color:#1cbbb4;
	background-image:url("https://freescaling.com/images/album-bg-Ab.png")
}
#Ashow h3{
	background-color:#007236;
	background-image:url("https://freescaling.com/images/album-bg-A.png")
}
#Bbshow h3{
	background-color:#bdc73f;
	background-image:url("https://freescaling.com/images/album-bg-Bb.png")
}
#Bshow h3{
	background-color:#f7cb1d;
	background-image:url("https://freescaling.com/images/album-bg-B.png")
}
#PPshow h3{
	background-color:#448ba4;
}
#GBshow h3{
	background-color:#3447a2;
}

div#meta-container div.song-artist-album {
	color:#887e96;
}

@media screen and (max-width: 39.9375em){
/*div#amplitude-player div#amplitude-left img[amplitude-song-info=cover_art_url] {
    display:none;
}*/
/*div#amplitude-left div#player-left-bottom {
    border-bottom: #333 solid 3px;
}*/
div#amplitude-player{
	width:100%;
}/*
div#amplitude-left{
	padding:2%;
}*/
}
@media screen and (min-width:768px){
	.TR-wrapper {
		grid-template-columns:repeat(12, 1fr);
	}
	.box {
		padding:0 20px;
	}
/*	.multiple-1 {
		grid-column-start:1;
		grid-column-end:13;
	}*/
	/*
	.multiple-2 {
		grid-column-start:5;
		grid-column-end:7;
	}
	.multiple-3 {
		grid-column-start:7;
		grid-column-end:9;
	}
	.multiple-4 {
		grid-column-start:9;
		grid-column-end:11;
	}.multiple-5 {
		grid-column-start:11;
		grid-column-end:13;
	}
	*/
	div#amplitude-left {
/*	border-right: 1px solid #CFD8DC;*/
	
	padding-top:0;
	background-color:#2f2f2f;
}
	div#amplitude-right{
		height:auto!important;
		max-height:100vh!important;
	}
	
#amplitude-right h3{
	    /*height:80px;
	    font-size:20px;*/
	    font-size:14px;
}

	h3.currently-playing{
		display:none;
		/*background: transparent;
		color: whitesmoke;
		position:relative;
		bottom: 260px;*/
}

}

@media screen and (max-width:767px){
/*	.multiple-1 {
		grid-column-start:1;
		grid-column-end:7;
	}
	.multiple-2 {
		grid-column-start:4;
		grid-column-end:7;
	}
	.multiple-3 {
		grid-column-start:1;
		grid-column-end:3;
	}
	.multiple-4 {
		grid-column-start:3;
		grid-column-end:5;
	}.multiple-5 {
		grid-column-start:5;
		grid-column-end:7;
	}*/
	div#amplitude-player div#amplitude-left img[amplitude-song-info=cover_art_url] {
    width:150px;
    margin:auto;
}
}
/*
@media screen and (min-width:39.9376em) and (max-width:767px){
div#amplitude-left{
	padding:0;
		padding-right:2%;
	}
}*/

/*
@media screen and (min-width:768px) and (max-width:1023px){
h3.currently-playing{
		bottom: 16.6em;}
}
*/

/* intro
–––––––––––––––––––––––––––––––––––––––––––––––––– */

#intro h2/*, #intro a */{
	color: #fea12d;
}

#intro a:hover {
	color:#fdb359;
}

/* grid
–––––––––––––––––––––––––––––––––––––––––––––––––– */

.grid {
  /* Grid Fallback */
  display: flex;
  flex-wrap: wrap;
  
  /* Supports Grid */
  display: grid;
  grid-template-columns: repeat(auto-fill, minmax(250px, 1fr));
  grid-auto-rows: minmax(150px, auto);
  grid-gap: 1em;
}

.module {
  /* Demo-Specific Styles */
  background: #eaeaea;
  display: flex;
  justify-content: center;

  
  /* Flex Fallback */
  margin-left: 5px;
  margin-right: 5px;
  flex: 1 1 250px;
}

/* If Grid is supported, remove the margin we set for the fallback */
@supports (display: grid) {
  .module {
    margin: 0;
  }
}